<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=dARZn9iCfKpV/YMCEyv5UTK5/Cl2Uvzl1/ONgWBRvRba3qVfsYkFEk7koJua3wzPDupTz1E2WQg2GLJTI2X6fiUUJApIEZogPtQffI+VW+EupDZ3g3xvDSv9SSOtqoGpSKcQjUkvgHCCd3T4NepXsjjkfqssDm6f5MHgRYU8pJE=-->
<!--_SIG=WqDGBRCR2aVLJ/c7gVHnpBf+g7vEEIWZX5UOyVh8Dw0QVKu2cWe3n2eyA45mUvUF/jrKosPy92YlS5ulmift96xM1KEnpwLHeOw1VrcU8fgENiOTREMsq1N+j0WAeHi51tA1/nH54l977J6aoITZh1Cpn8dST2D4ke6lEuh7UGk=-->
<Package Id="OutlookMUI.ru-ru" Type="MSI" Path="OutlookMUI.MSI" Version="1.0" ProductCode="{90150000-001A-0419-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1049" Platform="x64">
	<Feature Id="OutlookMessagingIntl_1049" Cost="175520">
		<OptionRef Id="OutlookMessaging"/>
	</Feature>
	<Feature Id="OutlookSearchShellRegIntl_1049" Cost="177376">
		<OptionRef Id="OutlookSearchShellRegIntl"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OUTLOOKNonBootFilesIntl_1049" Cost="233898">
		<OptionRef Id="OUTLOOKFiles"/>
	</Feature>
	<Feature Id="OutlookStationeryExtendedIntl_1049" Cost="22283">
		<OptionRef Id="OutlookStationeryExtended"/>
	</Feature>
	<Feature Id="OutlookSocialConnectorIntl_1049" Cost="284328">
		<OptionRef Id="OutlookSocialConnector"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1049" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_1049" Cost="1661880">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
	<Feature Id="OutlookDVExtensionsFilesIntl_1049" Cost="87344">
		<OptionRef Id="OutlookDVExtensionsFiles"/>
	</Feature>
	<Feature Id="OutlookStationeryBasicFilesIntl_1049" Cost="17925">
		<OptionRef Id="OutlookStationeryBasicFiles"/>
	</Feature>
	<Feature Id="OutlookHelpFilesIntl_1049" Cost="719857">
		<OptionRef Id="OutlookHelpFiles"/>
	</Feature>
	<Feature Id="OUTLOOKFilesIntl_1049" Cost="10072436">
		<OptionRef Id="OUTLOOKFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OutlookDVCsvWinFilesIntl_1049" Cost="10928">
		<OptionRef Id="OutlookDVCsvWinFiles"/>
	</Feature>
	<Feature Id="OutlookImportExportFilesIntl_1049" Cost="56640">
		<OptionRef Id="OutlookImportExportFiles"/>
	</Feature>
	<Feature Id="OutlookTemplateFilesIntl_1049" Cost="12288">
		<OptionRef Id="OutlookTemplateFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1049" Cost="83456">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="OutlookOmsIntl_1049" Cost="458896">
		<OptionRef Id="OutlookOms"/>
	</Feature>
	<Feature Id="OutlookMAPI2Intl_1049" Cost="1449322">
		<OptionRef Id="OutlookMAPI2"/>
	</Feature>
</Package>
